/* Прижимаем блок к нижнему краю страницы */

  .l-page {
    position: relative;
    min-height: 100%;
  }
  
  .l-page .l-page {
    min-height: 0;
    padding-bottom: 100px;
  }
  
  .l-page-bottom {
    z-index: 1;
    clear: both;
    position: relative;

    margin-top: -60px;
    height: 60px;
  }

/* Прижимаем блок к нижнему краю страницы (end) */